Bug 13540 - screen with list of partitions to format is not scrollable
Summary: screen with list of partitions to format is not scrollable
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-06 16:59 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 20:59:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-07-06 16:59:09 UTC
During install of RH 7.0 beta 2, if number of partitions created exceeds 
10, the list of partitions extends past the bottom of the screen on the 
following "partitions to be formatted" screen. Screen is not scrollable.

Comment 1 Michael Fulbright 2000-07-06 23:08:53 UTC
Is this the graphical or text based installer?

Comment 2 Michael Fulbright 2000-07-24 20:59:40 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.